# OpenML dataset: South_Asian_Churn_dataset

https://www.openml.org/d/44227

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

The SATO data set used is real life data collected from a major wireless telecom operator in South Asia.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/44227) of an [OpenML dataset](https://www.openml.org/d/44227). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/44227/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/44227/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/44227/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

